<!DOCTYPE html>
<html lang=”fr”>
<head>
	<meta charset="utf-8">
	<meta name=“keywords” content=”BUT, Vannes, Web”>
	<meta name=“author” content=” Alan BELLEC”>
	<meta name=”description” content=”Site web plougastel cross-country vtt”>
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
	
    
    <link rel="stylesheet" href="style.css">
	
    <title>Accueil PXC VTT</title>
    
</head>
        <body>
            <header>
                    <nav>
                        <a class ="h1" href="../site-web-pxc/accueil.html">PXC VTT </a>
                        <div class="right">

                            <a href=" ../site-web-pxc/contact.html">Contact</a>
                            <a href=" ../site-web-pxc/actualite.html">L'actualité</a>
                            <a href=" ../site-web-pxc/competition.html">Compétition</a>
                            <a href=" ../site-web-pxc/galerie.html">Galerie</a>
                            <a href=" ../site-web-pxc/bureau.html">Bureau</a>
                            <a href=" ../site-web-pxc/nos_partenaires.html">Nos partenaires</a>
                            

                        </div>
                        </div>
                    </nav>
    
                <section class="presentation first">
                    <div class="product-presentation">
                        <h1>Plougastel cross-country VTT</h1>
                        <p>
                            Créé en 2018, le Plougastel cross-country VTT, PXC, est depuis toujours orienté vers la pratique vtt en compétition mais aussi en loisir.
                            

                            Le club est  affilié à la Fédération sportive et gymnique du travail ( FSGT).

                            A l'aube de la saison 2023, le club compte près de 50 adhérents.
                        </p>
                    </div>
                    <div class="image-presentation">
                        <img 
                            src="../site-web-pxc/images/logo_pxc_sans_fond.png"
                        />
                    </div>
                </section>
            </header>
    
           
    
            <footer>
                <div class="column">
                    <h3>Contactez-nous</h3>
                    <a href="mailto:plougastelxc@gmail.com">plougastelxc@gmail.com</p>
                    <a href="tel:+0330646548350">06 46 54 83 50</a>
                </div>
                <div class="column">
                    <h3>Adresse</h3>
                    <p>Complexe Sportif de Roz Avel, </p>
                    <p>Plougastel-Daoulas, France, 29470</p>
                </div>
                <div class="column">
                    <h3>Réseaux</h3>
                    <a href="https://www.facebook.com/people/PXC-Plougastel-Cross-Country-VTT/100063524787255/">Facebook</a>
                    <br>
                    <br>
                    <a class="fa-brands fa-facebook" href = "https://www.instagram.com/plougastel_cross_country/?hl=fr">Instagram</a>
                </div>
                
            </footer>
            
        </body>
    